@charset "UTF-8";
.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

/*
  common
------------------------------------------------*/
.content-inner {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  width: 100%;
}

.txt-note {
  padding-left: 1em;
  text-indent: -1em;
}

.txt-attention {
  font-size: 1.2rem;
}

.bg-content-first {
  background: url(/7premium_hopseries/img/bg_content_first.png) repeat 0 0;
}

.bg-content-second {
  background: url(/7premium_hopseries/img/bg_content_second_btm.png) repeat-x 0 100%, url(/7premium_hopseries/img/bg_content_second_top.png) repeat 0 0;
  padding-bottom: 210px;
  position: relative;
}

.radius-card {
  -webkit-box-sizing: border-box;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 10px;
  box-sizing: border-box;
  margin-top: 20px;
  overflow: hidden;
  padding: 20px;
  position: relative;
  z-index: 1;
}

.radius-card::before {
  -webkit-transform: translateX(-50%);
  background-image: radial-gradient(#ffffff, transparent 60%, transparent);
  content: "";
  height: 800px;
  left: 50%;
  opacity: 0.5;
  position: absolute;
  transform: translateX(-50%);
  width: 800px;
  z-index: -1;
}

.radius-card::before {
  top: -310px;
}

.radius-card:first-child {
  margin-top: 0;
}

.mv {
  background: url(/7premium_hopseries/img/mv_bg.jpg) no-repeat 0 0;
  background-size: cover;
}

.mv .content-inner {
  padding-top: 58px;
  position: relative;
}

.mv .content-inner::before {
  background: url(/7premium_hopseries/img/mv_bg_hop.png) no-repeat 0 0;
  background-size: contain;
  content: "";
  padding-top: 162px;
  position: absolute;
  right: -80px;
  top: -62px;
  width: 900px;
}

.mv .mv-product {
  margin-left: 13px;
  padding-top: 110px;
  position: relative;
  width: 273px;
  z-index: 1;
}

.mv .mv-product .mv-product-cap {
  left: 0;
  margin: 3px auto 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 236px;
}

.mv .mv-txt-copy {
  margin-top: 0;
  position: absolute;
  right: -44px;
  top: 0;
  width: 321px;
}

.mv .mv-logo, .mv .mv-txt-release, .mv .mv-txt-note {
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
}

.mv .mv-logo {
  padding-left: 30px;
  text-align: center;
  top: 108px;
}

.mv .mv-txt-release {
  bottom: 74px;
  padding-left: 32px;
  width: 224px;
}

.mv .mv-txt-note {
  bottom: 1.25em;
  bottom: 8px;
  line-height: 1;
  padding-left: 48px;
  text-align: center;
}

.feature-block {
  background-color: rgba(213, 255, 148, 0.71);
  padding: 45px 0;
  text-align: center;
}

.feature-block .feature-body {
  margin-top: 40px;
}

.feature-block .radius-card {
  padding-bottom: 35px;
  padding-top: 38px;
  position: relative;
  z-index: 1;
}

.feature-block .txt-attention {
  font-family: "HiraKakuStd-W3,Hiragino Kaku Gothic Std W3,ヒラギノ角ゴ Std W3,ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", "YakuHanJP", "Noto Sans JP", "游ゴシック", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0.1em;
  margin-top: 18px;
}

.premium-area {
  padding: 83px 0;
}

.premium-area .content-inner {
  position: relative;
}

.premium-area .content-inner > * {
  position: relative;
  z-index: 1;
}

.premium-area .content-inner::before {
  background: url(/7premium_hopseries/img/bg_hop.png) no-repeat 50% 50%;
  background-size: contain;
  content: "";
  left: -300px;
  padding-top: 704px;
  position: absolute;
  top: -270px;
  width: 1039px;
  z-index: 0;
}

.premium-area .premium-heading {
  margin-bottom: 30px;
  text-align: center;
}

.premium-area .premium-lead {
  margin-bottom: 50px;
  text-align: center;
}

.premium-area .premium-box {
  z-index: 0;
}

.premium-box::after {
  clear: both;
  content: "";
  display: block;
}

.premium-box div, .premium-box p, .premium-box dt, .premium-box dd, .premium-box a {
  font-family: "ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", "YakuHanJP", "Noto Sans JP", "游ゴシック", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.premium-box .radius-card {
  float: left;
  padding-bottom: 47px;
  padding-top: 35px;
  width: 575px;
}

.premium-box p {
  margin-top: 28px;
}

.premium-box .premium-box-logo {
  margin: 0 auto 22px;
  max-width: 365px;
}

.premium-box .premium-box-logo + .premium-box-company {
  margin-top: 58px;
}

.premium-box .premium-box-logo.bg-glow {
  position: relative;
  z-index: 1;
}

.premium-box .premium-box-logo.bg-glow::before {
  -webkit-transform: translateX(-50%);
  background-image: radial-gradient(#ffffff, transparent 60%, transparent);
  content: "";
  height: calc(100% + 170px);
  left: 50%;
  opacity: 0.65;
  position: absolute;
  transform: translateX(-50%);
  width: calc(100% + 170px);
  z-index: -1;
}

.premium-box .premium-box-logo.bg-glow::before {
  margin-top: -170px;
  top: 50%;
}

.premium-box .premium-box-note {
  line-height: 1;
  margin-top: 30px;
}

.premium-box .premium-box-note img:not(.pc) {
  height: 1.2rem;
}

.premium-box .premium-box-company {
  margin-top: 15px;
}

.premium-box .premium-box-company + .premium-box-definition {
  margin-top: 30px;
}

.premium-box .premium-box-lead {
  margin-top: 40px;
  text-align: center;
}

.premium-box .premium-box-lead + .premium-box-definition {
  margin-top: 20px;
}

.premium-box .premium-box-text {
  letter-spacing: .15em;
  margin-top: 35px;
}

.premium-box .premium-box-definition {
  margin-top: 16px;
}

.premium-box .premium-box-definition dt {
  margin: 0 auto 10px;
  max-width: 405px;
  text-align: center;
}

.premium-box .premium-box-definition dd {
  font-size: 1.6rem;
  letter-spacing: .06em;
  line-height: 1.8;
}

.premium-box .premium-box-definition dd span {
  font-size: 1.3rem;
}

.premium-box .premium-box-definition-text {
  font-size: 1.6rem;
  letter-spacing: .06em;
  line-height: 1.8;
}

.premium-box .premium-box-definition-text span {
  font-size: 1.3rem;
}

.premium-box .premium-box-definition-text span.fs-sm {
  font-size: 1.2rem;
}

.premium-box .premium-product {
  float: right;
  margin-right: -15px;
  margin-top: 141px;
  position: relative;
  width: 400px;
}

.past-series-box .premium-box .premium-product {
  margin-right: -10px;
  width: 384px;
}

.premium-area .premium-box .premium-product::before {
  background: url(/7premium_hopseries/img/premium_img_town.png) no-repeat 50% 50%;
  background-size: contain;
  content: "";
  left: 100px;
  padding-top: 486px;
  position: absolute;
  right: auto;
  top: -383px;
  width: 583px;
  z-index: 0;
}

.premium-area .premium-box .premium-product img {
  position: relative;
  z-index: 1;
}

.section-block {
  padding-top: 68px;
}

.section-block + .section-block {
  padding-top: 90px;
}

.section-block:last-child {
  padding-bottom: 0;
}

.section-block section + section {
  margin-top: 50px;
}

.section-block .section-ttl {
  margin-bottom: 60px;
  text-align: center;
}

.section-block .section-ttl img {
  margin: 0 auto;
}

.panel {
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

.panel + .panel {
  margin-top: 80px;
}

.panel-pic, .panel-txt {
  width: 490px;
}

.panel-txt {
  margin-top: 0.2em;
}

.panel .panel-pic {
  margin-top: 1.2em;
  text-align: center;
}

.panel .panel-pic .panel-pic-cap {
  margin: -22px auto 0;
  max-width: 412px;
}

.panel .panel-txt p {
  font-size: 1.6rem;
  line-height: 1.8;
}

.panel-reverse {
  -ms-flex-flow: row-reverse;
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
  flex-flow: row-reverse;
}

.section-producer {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.section-producer::before {
  -webkit-transform: translateX(-50%);
  background-image: radial-gradient(#ffffff, transparent 60%, transparent);
  content: "";
  height: 1001px;
  left: 50%;
  opacity: 0.5;
  position: absolute;
  transform: translateX(-50%);
  width: 1003px;
  z-index: -1;
}

.section-producer::before {
  top: -420px;
}

.section-producer .panel-bg .panel-txt {
  position: relative;
}

.section-producer .panel-bg .panel-txt::before {
  background: url(/7premium_hopseries/img/producer_bg01.png) no-repeat 50% 50%;
  background-size: contain;
  content: "";
  padding-top: 310px;
  position: absolute;
  right: -94px;
  top: -232px;
  width: 248px;
  z-index: 0;
}

.section-producer .panel-bg p {
  font-family: "HiraKakuStd-W3,Hiragino Kaku Gothic Std W3,ヒラギノ角ゴ Std W3,ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", "YakuHanJP", "Noto Sans JP", "游ゴシック", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  position: relative;
}

.section-producer .section-ttl {
  margin-bottom: 80px;
}

.section-past-series .past-series-box {
  background: url(/7premium_hopseries/img/bg_hop.png) no-repeat -280px -530px, url(/7premium_hopseries/img/bg_content_first.png) repeat 0 0;
  background-size: 1700px auto, auto;
  border-radius: 10px;
  padding: 30px;
}

.section-past-series .past-series-box.-first .premium-box-logo {
  max-width: 430px;
}

.section-past-series .past-series-box.-secondary .premium-box-logo {
  margin-top: 10px;
}

.section-past-series .past-series-box.-third .premium-box-logo {
  margin-bottom: -16px;
  max-width: 415px;
}

.section-past-series .past-series-box.-fourth {
  padding: 30px 30px 45px;
}

.section-past-series .past-series-box.-fourth .premium-box-logo {
  margin: 8px auto 22px;
  max-width: 415px;
}

.section-past-series .past-series-box.-fifth {
  padding-bottom: 45px;
}

.section-past-series .past-series-box.-fifth .radius-card {
  padding-top: 35px;
}

.section-past-series .past-series-box.-fifth .premium-box-logo {
  max-width: 365px;
}

.section-past-series .past-series-box.-fifth .premium-box-note {
  margin-top: -3px;
}

.section-past-series .past-series-box .premium-box .premium-product {
  margin-right: -30px;
  width: 375px;
}

/* For SP -------------------------------------- */
@media screen and (max-width: 768px) {
  /*
  common
------------------------------------------------*/
  .content-inner {
    padding-left: 6.93333%;
    padding-right: 6.93333%;
  }
  .bg-content-first {
    background-size: 50px auto;
  }
  .bg-content-second {
    background-size: auto 68px, 50px auto;
    padding-bottom: 122.5px;
  }
  .radius-card {
    border-radius: 5px;
    padding: 15px 12px;
  }
  .mv {
    background-image: url(/7premium_hopseries/img/mv_bg_sp.jpg);
  }
  .mv .content-inner {
    padding-top: 50%;
  }
  .mv .content-inner::before {
    background-image: url(/7premium_hopseries/img/mv_bg_hop_sp.png);
    left: 0;
    padding-top: 24%;
    right: auto;
    top: -6.51751%;
    width: 104.93333%;
  }
  .mv .mv-product {
    margin-left: 0;
    padding-top: 16.92308%;
    width: 46.90402%;
  }
  .mv .mv-product .mv-product-cap {
    margin: -2px auto 0;
    width: 92.18241%;
  }
  .mv .mv-txt-copy {
    bottom: 7.7821%;
    right: 1.33333%;
    top: auto;
    width: 46.93333%;
  }
  .mv .mv-logo {
    left: 2.93333%;
    margin-left: 0;
    padding-left: 0;
    top: 9.04669%;
    width: 54.26667%;
  }
  .mv .mv-txt-release {
    bottom: auto;
    left: auto;
    right: 9.06667%;
    top: 7.58755%;
    width: 29.86667%;
  }
  .mv .mv-txt-note {
    -webkit-transform: translateX(0);
    bottom: .5em;
    height: auto;
    left: auto;
    right: 6px;
    transform: translateX(0);
    width: 47.86667%;
  }
  .feature-block {
    padding: 25px 0;
    text-align: left;
  }
  .feature-block .feature-body {
    margin-top: 15px;
  }
  .feature-block .radius-card {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .feature-block .txt-attention {
    margin-top: 10px;
  }
  .premium-area {
    padding: 38.5px 0 25px;
  }
  .premium-area .content-inner::before {
    left: -42.66667%;
    padding-top: 111.6%;
    top: -7.31707%;
    width: 164.93333%;
  }
  .premium-area .premium-heading {
    margin: 0 -3.56037% 13px;
  }
  .premium-area .premium-lead {
    margin: 0 -3.56037% 40px;
  }
  .premium-box .radius-card, .premium-box .premium-product {
    float: none;
  }
  .premium-box .radius-card {
    padding-bottom: 15px;
    padding-top: 17px;
    position: relative;
    width: 100%;
    z-index: 2;
  }
  .premium-box .premium-box-logo {
    margin-bottom: 10px;
    width: 78.61736%;
  }
  .premium-area .premium-box .premium-box-logo {
    width: 71.54341%;
  }
  .premium-box .premium-box-logo + .premium-box-company {
    margin-top: 35px;
  }
  .premium-box .premium-box-note {
    margin-top: 20px;
  }
  .-seventh .premium-box .premium-box-note {
    margin-left: 2%;
    margin-right: 6%;
    margin-top: -4px;
  }
  .premium-box .premium-box-note img:not(.pc) {
    height: auto;
  }
  .premium-box .premium-box-company {
    margin-top: 10px;
  }
  .premium-box .premium-box-company + .premium-box-definition {
    margin-top: 20px;
  }
  .premium-box .premium-box-lead {
    margin-top: 25px;
  }
  .premium-box .premium-box-text {
    margin-top: 25px;
  }
  .premium-box .premium-box-definition dd {
    font-size: 1.4rem;
  }
  .premium-box .premium-box-definition dd span {
    display: block;
    font-size: 1.2rem;
    margin-top: -4px;
  }
  .premium-box .premium-box-definition-text {
    font-size: 1.4rem;
    margin-top: 20px;
  }
  .premium-box .premium-box-definition-text span {
    display: block;
    font-size: 1.2rem;
    margin-top: -1px;
  }
  .premium-box .premium-product {
    margin: 40px auto 0;
    width: 89.00929%;
  }
  .premium-area .premium-box .premium-product {
    margin-left: 8.82353%;
    margin-top: 37.1517%;
  }
  .premium-area .premium-box .premium-product::before {
    background: url(/7premium_hopseries/img/premium_img_town_sp.png) no-repeat 50% 50%;
    background-size: contain;
    left: -18.4%;
    padding-top: 94.09722%;
    top: -50.70423%;
    width: 130.43478%;
  }
  .section-block {
    padding-top: 40px;
  }
  .section-block + .section-block {
    padding-top: 50px;
  }
  .section-block section + section {
    margin-top: 30px;
  }
  .section-block .section-ttl {
    margin-bottom: 50px;
  }
  .panel {
    display: block;
  }
  .panel + .panel {
    margin-top: 40px;
  }
  .panel + .panel-reverse {
    margin-top: 20px;
  }
  .panel + .panel-reverse .panel-txt {
    margin-top: 10px;
  }
  .panel-pic, .panel-txt {
    width: 100%;
  }
  .panel-txt {
    margin-top: 35px;
  }
  .panel .panel-pic .panel-pic-cap {
    margin: -13px auto 0;
    margin-left: -1.71875%;
    max-width: none;
    width: 103.28125%;
  }
  .panel .panel-txt p {
    font-size: 1.4rem;
  }
  .section-producer .panel-bg .panel-txt {
    margin-top: 8.23529vw;
  }
  .section-producer .panel-bg .panel-txt::before {
    background: top center url(/7premium_hopseries/img/producer_bg01_sp.png) no-repeat;
    background-size: contain;
    max-width: 195px;
    padding-top: 50.3096%;
    right: -15px;
    top: -23px;
    width: 40.71207%;
  }
  .section-past-series .section-ttl {
    margin-bottom: 20px;
  }
  .section-past-series .past-series-box {
    background: url(/7premium_hopseries/img/bg_hop.png) repeat -150px -280px, url(/7premium_hopseries/img/bg_content_first.png) repeat 0 0;
    background-size: 615px auto, 50px auto;
    border-radius: 0;
    margin: 0 -8.04954% -5px;
    overflow: hidden;
    padding: 9.06667% 6.93333% 1%;
    position: relative;
  }
  .section-past-series .past-series-box.-first .premium-box-company {
    margin-top: 15px;
  }
  .section-past-series .past-series-box.-secondary .premium-box-logo {
    margin-top: 0;
  }
  .section-past-series .past-series-box.-third .premium-box-logo {
    margin-bottom: -5px;
  }
  .section-past-series .past-series-box.-third .premium-box-company {
    margin-top: 15px;
  }
  .section-past-series .past-series-box.-fourth {
    padding: 9.06667% 6.93333% 1%;
  }
  .section-past-series .past-series-box.-fourth .premium-box-logo {
    margin-bottom: 0;
    width: 79.93311%;
  }
  .section-past-series .past-series-box.-fourth .radius-card {
    padding-top: 8px;
  }
  .section-past-series .past-series-box.-fifth .radius-card {
    padding-top: 17px;
  }
  .section-past-series .past-series-box.-fifth .premium-box-logo {
    width: 72.74247%;
  }
  .section-past-series .past-series-box.-fifth .premium-box-note {
    margin-top: 15px;
  }
  .section-past-series .past-series-box.-fifth .premium-box .premium-product {
    margin: 24px auto 0;
    width: 89.00929%;
  }
  .section-past-series .past-series-box.-sixth .premium-box .premium-box-note {
    margin-left: 2%;
    margin-right: 4%;
  }
  .section-past-series .past-series-box > * {
    position: relative;
    z-index: 1;
  }
  .section-past-series .past-series-box::after {
    background: url(/7premium_hopseries/img/bg_content_first.png) repeat 0 0;
    background-size: 50px auto;
    content: "";
    height: 50%;
    left: 0;
    position: absolute;
    top: 1394px;
    width: 100%;
  }
  .section-past-series .past-series-box .premium-box .premium-box-logo {
    margin-bottom: -5px;
  }
  .section-past-series .past-series-box .premium-box .premium-product {
    margin: 30px auto 0;
    width: 89.16409%;
  }
}
